summaryrefslogtreecommitdiffstats
path: root/ocata/vagrant/test/test_multicloud.sh
diff options
context:
space:
mode:
authorBin Yang <bin.yang@windriver.com>2017-09-20 05:41:36 +0000
committerGerrit Code Review <gerrit@onap.org>2017-09-20 05:41:36 +0000
commit6879be51fec2101b26b7648c7245e99eb5e64b87 (patch)
treebc8ecd67f030c54b7610af7de0c72c4fe04bd19e /ocata/vagrant/test/test_multicloud.sh
parenta7da9df2316973357945636cc4f122746722a492 (diff)
parentc87724b50dd883a2c250fd9f4c383eddf3ec7e48 (diff)
Merge "add function test cases"
Diffstat (limited to 'ocata/vagrant/test/test_multicloud.sh')
-rw-r--r--ocata/vagrant/test/test_multicloud.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/ocata/vagrant/test/test_multicloud.sh b/ocata/vagrant/test/test_multicloud.sh
index dc007431..1c2534ae 100644
--- a/ocata/vagrant/test/test_multicloud.sh
+++ b/ocata/vagrant/test/test_multicloud.sh
@@ -1,6 +1,8 @@
#!/bin/bash
+set -ex
+
sudo apt-get update -y
-sudo apt-get install -y docker.io
+sudo apt-get install -y docker.io
git clone http://gerrit.onap.org/r/multicloud/openstack
cd openstack/ocata/docker